Ubuntu

Activity log for bug #640993

Date Who What changed Old value New value Message
2010-09-17 02:10:36 Serge Hallyn bug added bug
2010-09-17 03:12:54 Jamie Strandboge libvirt (Ubuntu): status New Incomplete
2010-09-17 03:12:54 Jamie Strandboge libvirt (Ubuntu): assignee Jamie Strandboge (jdstrand)
2010-09-17 03:23:40 Jamie Strandboge libvirt (Ubuntu): status Incomplete Confirmed
2010-09-17 12:39:42 Jamie Strandboge libvirt (Ubuntu): status Confirmed In Progress
2010-09-17 12:40:01 Jamie Strandboge libvirt (Ubuntu): importance Undecided Medium
2010-09-17 13:39:49 Jamie Strandboge summary passing a usb device in maverick with apparmor enabled fails USB hot attach does not work (hostdev functionality only partially implemented)
2010-09-23 21:52:06 Jamie Strandboge attachment added 0001-apparmor-hostdev.patch https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/640993/+attachment/1629120/+files/0001-apparmor-hostdev.patch
2010-09-24 13:39:21 Jamie Strandboge tags apparmor
2010-09-24 14:48:58 Jamie Strandboge libvirt (Ubuntu): milestone maverick-updates
2010-09-24 14:49:13 Jamie Strandboge nominated for series Ubuntu Lucid
2010-09-24 14:49:13 Jamie Strandboge bug task added libvirt (Ubuntu Lucid)
2010-09-24 14:49:13 Jamie Strandboge nominated for series Ubuntu Maverick
2010-09-24 14:49:13 Jamie Strandboge bug task added libvirt (Ubuntu Maverick)
2010-09-24 14:49:25 Jamie Strandboge libvirt (Ubuntu Lucid): status New Triaged
2010-09-24 14:49:34 Jamie Strandboge libvirt (Ubuntu Lucid): milestone lucid-updates
2010-09-24 17:31:30 Brian Murray bug added subscriber Ubuntu Review Team
2010-09-24 17:31:33 Brian Murray tags apparmor apparmor patch
2010-09-24 18:12:59 Andrea Corbellini bug added subscriber Andrea Corbellini
2010-10-11 13:36:26 Torsten Streit bug added subscriber Torsten Streit
2010-10-18 17:39:37 Kees Cook bug added subscriber Kees Cook
2010-10-20 14:08:31 Torsten Streit removed subscriber Torsten Streit
2010-10-23 20:03:35 Malcolm Lalkaka bug added subscriber Malcolm Lalkaka
2010-11-18 13:19:00 Jamie Strandboge nominated for series Ubuntu Natty
2010-11-18 13:19:00 Jamie Strandboge bug task added libvirt (Ubuntu Natty)
2010-11-18 13:19:44 Jamie Strandboge libvirt (Ubuntu Maverick): status In Progress Triaged
2010-11-18 13:19:44 Jamie Strandboge libvirt (Ubuntu Maverick): milestone maverick-updates
2010-11-18 13:19:44 Jamie Strandboge libvirt (Ubuntu Maverick): assignee Jamie Strandboge (jdstrand)
2010-11-18 13:20:01 Jamie Strandboge libvirt (Ubuntu Natty): status In Progress Fix Released
2010-11-18 13:20:12 Jamie Strandboge libvirt (Ubuntu Natty): milestone maverick-updates